<!--
 This file is part of AdBlock <https://getadblock.com/>,
 Copyright (C) 2006-present Adblock, Inc.

 AdBlock is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 AdBlock is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with AdBlock.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">AdBlock لـ Samsung Internet</string>
    <string name="samsung_internet_required_description">AdBlock هو تطبيق  يستخدم المتصفح Samsung Internet لتصفية الإعلانات أثناء استخدامك المتصفح. ولكي يعمل AdBlock بفعالية، يجب أن يكون الإصدار 4.0 أو إصدار أحدث للمتصفح Samsung Internet مُثبَّتًا على جهازك.\nويمكنك الحصول على المتصفح Samsung Internet بالنقر فوق الزر أدناه.</string>

    <!-- base-->
    <string name="product_name">AdBlock</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">تصفَّح بدون قلق مع AdBlock الذي يحميك في الخلفية</string>
    <string name="onboarding_welcome_language_filters_description">احجب مزيدًا من الإعلانات عن طريق إختيار اللغات التي تتصفح بها عادةً</string>
    <string name="onboarding_enable_header_title2">تمكين AdBlock</string>
    <string name="onboarding_enable_one_step_description">قم بتمكين AdBlock في إعدادات حاجب الإعلانات بالمتصفح Samsung Internet</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">احجب مزيدًا من الإعلانات عن طريق AdBlock بإختيار اللغة (اللغات) التي تتصفح بها عادةً</string>
    <string name="share_events_header">المساعدة في تحسين AdBlock</string>
    <string name="share_events_description">تساعدنا البيانات مجهولة المصدر على تحسين AdBlock؛ وهو ما يوفر لك تجربة تصفح أفضل.</string>

    <!-- Links to Privacy Policy and Terms are potentially translatable, so better to keep them here -->
    <string name="about_privacy_policy"><a href="https://getadblock.com/privacy/">سياسة الخصوصية</a></string>
    <string name="about_terms_of_use"><a href="https://getadblock.com/terms/">شروط الاستخدام</a></string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">هذا هو! أنت جاهز لاستخدام AdBlock لـ Samsung Internet على أكمل وجه</string>
    <string name="take_tour_description">تعرف على كيفية استخدام AdBlock للحصول على تجربة تصفح أكثر متعة</string>

</resources>
